I recently found a hot discussion about "Critical glibc Vulnerability that Creates Threat for All Linux Machines". But I am not sure, If I should be worried about my website data or not.

Can someone please explain, what it is and should I be worried about it or not?


Resource: "https://threatpost.com/critical-glibc-vulnerability-puts-all-linux-machines-at-risk/116261/"